gba: กบายา
bkm: กม
el: กรีก
grc: กรีกโบราณ
kl: กรีนแลนด์
kj: กวนยามา
yue: กวางตุ้ง
nmg: กวาซิโอ
gn: กวารานี
gwi: กวิชอิน
kaw: กวี
kok: กอนกานี
gom: กอนกานีของกัว
gon: กอนดิ
gor: กอรอนทาโล
kac: กะฉิ่น
kn: กันนาดา
sba: กัมเบ
ks: กัศมีร์
gaa: กา
gag: กากาอุซ
ca: กาตาลัง
kab: กาไบล
cps: กาปิซนอน
kpe: กาแปล
gay: กาโย
kaa: การา-กาลพาก
gl: กาลิเซีย
kha: กาสี
krj: กินารายอา
gil: กิลเบอร์ต
glk: กิลากี
ki: กีกูยู
quc: กีเช
gez: กีซ
guz: กุซซี
kru: กุรุข
aln: เกกแอลเบเนีย
grb: เกรโบ
ko: เกาหลี
ken: เกินยาง
krl: แกรเลียน
got: โกธิก
kv: โกมิ
km: เขมร
kaj: คจู
kri: คริโอ
cr: ครี
mus: ครีก
tlh: คลิงกอน
qu: ควิชัว
qug: ควิชัวไฮแลนด์ชิมโบราโซ
kg: คองโก
cop: คอปติก
co: คอร์ซิกา
kw: คอร์นิช
xh: คะห์โอซา
cad: คัดโด
kam: คัมบา
xal: คัลมืยค์
kkj: คาโก
kk: คาซัค
csb: คาซูเบียน
kr: คานูรี
kbl: คาเนมบู
kea: คาบูเวอร์เดียนู
cay: คายูกา
kbd: คาร์บาเดีย
krc: คาราไช-บัลคาร์
car: คาริบ
kln: คาเลนจิน
kmb: คิมบุนดู
cgg: คีกา
ky: คีร์กีซ
gu: คุชราต
kut: คูเทไน
kum: คูมืยค์
kos: คูสไร
kgp: เคนก่าง
kiu: เคอร์มานิกิ
ku: เคิร์ด
ckb: เคิร์ดโซรานี
kho: โคตัน
avk: โคตาวา
bbj: โคมาลา
koi: โคมิ-เปียร์เมียค
swb: โคเมอเรียน
khq: โคย์ราชีนี
ses: โคย์ราโบโรเซนนี
hr: โครเอเชีย
kfo: โคโร
ksh: โคโลญ
khw: โควาร์
za: จ้วง
ka: จอร์เจีย
jut: จัท
zh: จีน
gan: จีนกาน
lzh: จีนคลาสสิก
hak: จีนแคะ
hsn: จีนเซียง
zh_Hant: จีนตัวเต็ม
zh_Hans: จีนตัวย่อ
nan: จีนมินหนาน
wuu: จีนอู๋
nnh: จีมบูน
dyo: โจลา-ฟอนยี
jv: ชวา
cho: ช็อกทอว์
chg: ชะกะไต
ksb: ชัมบาลา
ch: ชามอร์โร
chn: ชินุกจาร์กอน
chb: ชิบชา
chp: ชิพิวยัน
chk: ชูก
cv: ชูวัช
cs: เช็ก
ce: เชเชน
chy: เชเยนเน
cu: เชอร์ชสลาวิก
chr: เชอโรกี
sn: โชนา
sog: ซอกดีน
dz: ซองคา
hsb: ซอร์บส์ตอนบน
dsb: ซอร์บส์ตอนล่าง
sad: ซันดาเว
tsd: ซาโคเนีย
sas: ซาซัก
zza: ซาซา
zap: ซาโปเตก
sm: ซามัว
sma: ซามิใต้
smj: ซามิลูเล
sms: ซามิสคอลต์
se: ซามิเหนือ
smn: ซามิอีนารี
sgs: ซาโมจิเตียน
sdc: ซาร์ดิเนียซาสซารี
sc: ซาร์เดญา
dje: ซาร์มา
sah: ซาฮา
ssy: ซาโฮ
scn: ซิซิลี
sid: ซิดาโม
tsi: ซิมชีแอน
ts: ซิิตซองกา
syr: ซีเรีย
syc: ซีเรียแบบดั้งเดิม
su: ซุนดา
suk: ซูคูมา
sus: ซูซู
zun: ซูนิ
sux: ซูเมอ
srn: ซูรินาเม
zu: ซูลู
seh: เซนา
zen: เซนากา
see: เซนิกา
ceb: เซบู
sei: เซรี
srr: เซแรร์
sel: เซลคุป
sly: เซลายาร์
zea: เซแลนด์
sr: เซอร์เบีย
sh: เซอร์โบ-โครเอเชีย
tkr: แซคเซอร์
sbp: แซงกู
sg: แซงโก
saq: แซมบูรู
xog: โซกา
st: โซโทใต้
nso: โซโทเหนือ
snk: โซนีนเก
so: โซมาลี
szl: ไซลีเซีย
sli: ไซลีเซียตอนล่าง
ja: ญี่ปุ่น
doi: โฑครี
ng: ดองกา
nl: ดัตช์
dum: ดัตช์กลาง
dua: ดัวลา
dak: ดาโกทา
dzg: ดาซากา
dar: ดาร์กิน
gbz: ดารีโซโรอัสเตอร์
din: ดิงกา
dyu: ดิวลา
dtp: ดูซุนกลาง
da: เดนมาร์ก
del: เดลาแวร์
dgr: โดกริบ
to: ตองกา
ttt: ตัตมุสลิม
twq: ตัสซาวัค
tl: ตากาล็อก
tt: ตาตาร์
ty: ตาฮิตี
ti: ติกริญญา
tig: ตีเกร
tr: ตุรกี
crh: ตุรกีไครเมีย
ota: ตุรกีออตโตมัน
tru: ตูโรโย
tcy: ตูลู
tyv: ตูวา
tvl: ตูวาลู
teo: เตโซ
tet: เตตุม
te: เตลูกู
tk: เติร์กเมนิสถาน
tkl: โตเกเลา
ta: ทมิฬ
tli: ทลิงกิต
tw: ทวิ
tpi: ท็อกพิซิน
tg: ทาจิก
shi: ทาเชลีห์ท
tmh: ทามาเชก
zgh: ทามาไซต์โมร็อกโกมาตรฐาน
tzm: ทามาไซต์แอตลาสกลาง
trv: ทาโรโก
tly: ทาลิช
bo: ทิเบต
tiv: ทิฟ
tem: ทิมเน
kcg: ทีแยป
tum: ทุมบูกา
ter: เทเรโน
dav: ไททา
th: ไทย
shn: ไทใหญ่
dv: ธิเวหิ
nzi: นซิมา
'no': นอร์เวย์
nn: นอร์เวย์นีนอสก์
nb: นอร์เวย์บุคมอล
non: นอร์สโบราณ
nap: นาโปลี
naq: นามา
nv: นาวาโฮ
na: นาอูรู
nyo: นิโอโร
nia: นีอัส
niu: นีอู
ne: เนปาล
new: เนวาร์
nwc: เนวาร์ดั้งเดิม
nyn: เนียนโกเล
ny: เนียนจา
nym: เนียมเวซี
nus: เนือร์
nog: โนไก
nov: โนเวียล
tog: ไนอะซาตองกา
brh: บราฮุย
byn: บลิน
zbl: บลิสซิมโบลส์
tn: บอตสวานา
bs: บอสเนีย
bqi: บักติยารี
ba: บัชคีร์
bjn: บันจาร์
bm: บัมบารา
bg: บัลแกเรีย
eu: บัสเก
bbc: บาตักโทบา
bfd: บาฟัต
ksf: บาเฟีย
bax: บามัน
pi: บาลี
bal: บาลูชิ
bar: บาวาเรีย
bas: บาสา
ban: บาหลี
bik: บิกอล
bin: บินี
bi: บิสลามา
rn: บุรุนดี
bug: บูกิส
bua: บูเรียต
bum: บูลู
bn: เบงกาลี
bej: เบจา
bew: เบตาวี
bez: เบนา
bem: เบมบา
br: เบรตัน
be: เบลารุส
prg: ปรัสเซีย
pal: ปะห์ลาวี
pa: ปัญจาบ
pam: ปัมปางา
pag: ปางาซีนัน
pap: ปาเปียเมนโต
pau: ปาเลา
pcd: ปิการ์
fa: เปอร์เซีย
peo: เปอร์เซียโบราณ
pt: โปรตุเกส
pt_BR: 'โปรตุเกส - บราซิล'
pt_PT: 'โปรตุเกส - ยุโรป'
pro: โปรวองซาลโบราณ
pl: โปแลนด์
fr: ฝรั่งเศส
frm: ฝรั่งเศสกลาง
frc: ฝรั่งเศสกาฌ็อง
fro: ฝรั่งเศสโบราณ
fr_CH: 'ฝรั่งเศส (สวิส)'
bfq: พทคะ
my: พม่า
pnt: พอนติก
pon: พอห์นเพ
bra: พัรช
ps: พาชตู
bpy: พิศนุปริยะ
pms: พีดมอนต์
pdt: เพลาท์ดิช
brx: โพโฑ
gur: ฟราฟรา
fy: ฟริเซียนตะวันตก
frs: ฟริเซียนตะวันออก
frr: ฟริเซียนเหนือ
stq: ฟรีเซียนซัทเธอร์แลนด์
fur: ฟรูลี
fan: ฟอง
fon: ฟอน
fat: ฟันติ
fj: ฟิจิ
fi: ฟินแลนด์
fit: ฟินแลนด์ทอร์เนดาเล็น
phn: ฟินิเชีย
fil: ฟิลิปปินส์
ff: ฟูลาฮ์
nl_BE: เฟลมิช
vls: เฟลมิชตะวันตก
fo: แฟโร
und: ภาษาที่ไม่รู้จัก
ase: ภาษามืออเมริกัน
bho: โภชปุรี
mag: มคหี
hmn: ม้ง
mni: มณีปุระ
mye: มยีน
mr: มราฐี
mdf: มอคชา
lol: มองโก
mn: มองโกเลีย
mfe: มอริสเยน
ro_MD: มอลโดวา
mt: มอลตา
mua: มันดัง
man: มันดิงกา
mgh: มากัววา-มีทโท
mak: มากาซาร์
kde: มาคอนเด
jmc: มาชาเม
mzn: มาซันดารานี
mk: มาซิโดเนีย
mas: มาไซ
mad: มาดูรา
gv: มานซ์
mdr: มานดาร์
mde: มาบา
maf: มาฟา
mh: มาร์แชลลิส
mwr: มารวาฑี
chm: มารี
mrj: มารีตะวันตก
mg: มาลากาซี
ml: มาลายาลัม
ms: มาเลย์
mic: มิกแมก
min: มีนังกาเบา
mwl: มีรันดา
xmf: เมเกรเลีย
byv: เมดุมบา
mgo: เมตา
men: เมนเด
mwv: เม็นตาไว
vmf: เมน-ฟรานโกเนีย
mer: เมรู
mi: เมารี
mnc: แมนจู
mos: โมซี
moh: โมฮอว์ก
mai: ไมถิลี
zxx: ไม่มีข้อมูลภาษา
yap: ยัป
yi: ยิว
jpr: ยิว-เปอร์เซีย
jrb: ยิว-อาหรับ
lg: ยูกันดา
uga: ยูการิต
uk: ยูเครน
esu: ยูพิกกลาง
ybb: เยมบา
de: เยอรมัน
nds: 'เยอรมันต่ำ - แซกซอนต่ำ'
pfl: เยอรมันพาลาทิเนต
pdc: เยอรมันเพนซิลเวเนีย
gsw: เยอรมันสวิส
gmh: เยอรมันสูงกลาง
goh: เยอรมันสูงโบราณ
de_CH: 'เยอรมันสูง (สวิส)'
de_AT: 'เยอรมัน - ออสเตรีย'
yao: เย้า
yav: แยงเบน
yo: โยรูบา
rw: รวันดา
rwk: รวา
rof: รอมโบ
ru: รัสเซีย
raj: ราชสถาน
rap: ราปานู
rar: ราโรทองกา
rif: ริฟฟิอัน
rue: รูซิน
root: รูท
rtm: โรทูมัน
rgn: โรมัณโญ
rom: โรมานี
ro: โรมาเนีย
rm: โรแมนซ์
rug: โรเวียนา
lmo: ลอมบาร์ด
la: ละติน
lb: ลักเซมเบิร์ก
ltg: ลัตเกล
lv: ลัตเวีย
lun: ลันดา
luo: ลัว
lkt: ลาโกตา
lad: ลาดิโน
lo: ลาว
lah: ลาฮ์นดา
lij: ลิกูเรีย
lfn: ลิงกัวฟรังกาโนวา
ln: ลิงกาลา
lt: ลิทัวเนีย
li: ลิมเบิร์ก
liv: ลิโวเนีย
lui: ลุยเซโน
lus: ลูไช
lu: ลูบา-กาตองกา
lua: ลูบา-ลูลัว
luy: ลูเยีย
lez: เลซเกียน
lzz: แลซ
lag: แลนจี
lam: แลมบา
jbo: โลชบัน
loz: โลซิ
wae: วัลเซอร์
was: วาโช
guc: วายู
war: วาเรย์
wal: วาลาโม
wa: วาโลนี
vun: วุนจู
ve: เวนดา
vec: เวเนโต้
vep: เวปส์
cy: เวลส์
vi: เวียดนาม
vot: โวทิก
vro: โวโร
wo: โวลอฟ
vo: โวลาพึค
vai: ไว
sco: สกอตส์
gd: สกอตส์กาลิก
es: สเปน
es_ES: 'สเปน (ยุโรป)'
den: สเลวี
sk: สโลวัก
sl: สโลวีเนีย
ss: สวาติ
sw: สวาฮีลี
swc: สวาฮีลี-คองโก
sv: สวีเดน
sat: สันตาลี
sa: สันสกฤต
bla: สิกสิกา
si: สิงหล
sd: สินธุ
ii: เสฉวนยิ
saz: เสาราษฏร์
mul: หลายภาษา
yrl: เหงงกาตุ
arc: อราเมอิก
sam: อราเมอิกซามาเรีย
awa: อวธี
ae: อเวสตะ
oc: อ็อกซิตัน
os: ออสเซเตีย
ady: อะดืยเก
aa: อะฟาร์
akk: อักกาด
agq: อักเฮม
en: อังกฤษ
enm: อังกฤษกลาง
jam: อังกฤษคลีโอลจาเมกา
en_CA: 'อังกฤษ - แคนาดา'
ang: อังกฤษโบราณ
en_GB: 'อังกฤษ - สหราชอาณาจักร'
en_US: 'อังกฤษ - อเมริกัน'
en_AU: 'อังกฤษ - ออสเตรเลีย'
anp: อังคิกา
ab: อับคาซ
am: อัมฮารา
alt: อัลไตใต้
ast: อัสตูเรียส
as: อัสสัม
ak: อาคัน
bss: อาโคซี
ach: อาโคลิ
ace: อาเจะห์
asa: อาซู
az: อาเซอร์ไบจาน
azb: อาเซอร์ไบจานใต้
ada: อาแดงมี
frp: อาร์พิตา
hy: อาร์เมเนีย
an: อารากอน
arp: อาราปาโฮ
arw: อาราวัก
arn: อาเราคาเนียน
aro: อาเรานา
rup: อาโรมาเนียน
ale: อาลิวต์
njo: อ๋าวนากา
av: อาวาร์
ar: อาหรับ
shu: อาหรับ-ชาด
aeb: อาหรับตูนิเซีย
arz: อาหรับพื้นเมืองอียิปต์
ar_001: อาหรับมาตรฐานสมัยใหม่
ary: อาหรับโมร็อกโก
arq: อาหรับแอลจีเรีย
ig: อิกโบ
it: อิตาลี
inh: อินกุช
izh: อินเกรียน
id: อินโดนีเชีย
ia: อินเตอร์ลิงกัว
ie: อินเตอร์ลิงกิว
iu: อินุกติตุต
iba: อิบาน
ibb: อิบิบิโอ
eka: อีกาจุก
io: อีโด
ik: อีนูเปียก
efi: อีฟิก
egy: อียิปต์โบราณ
elx: อีลาไมต์
ilo: อีโลโก
ewo: อีวันโด
jgo: อึนกอมบา
uz: อุซเบก
udm: อุดมูร์ต
umb: อุมบุนดู
ug: อุยกัว
ur: อูรดู
ext: เอกซ์เตรมาดูรา
nqo: เอ็นโก
nr: เอ็นเดเบเลใต้
nd: เอ็นเดเบเลเหนือ
ebu: เอ็มบู
egl: เอมีเลีย
ee: เอเว
et: เอสโตเนีย
eo: เอสเปอรันโต
myv: เอียร์ซยา
cch: แอตแซม
af: แอฟริกานส์
afh: แอฟริฮีลี
sq: แอลเบเนีย
akz: แอละแบมา
oj: โอจิบวา
osa: โอซากี
or: โอริยา
om: โอโรโม
is: ไอซ์แลนด์
ain: ไอนุ
ay: ไอย์มารา
ga: ไอริช
mga: ไอริชกลาง
sga: ไอริชโบราณ
hu: ฮังการี
haw: ฮาวาย
hit: ฮิตไตต์
hi: ฮินดี
hif: ฮินดีฟิจิ
he: ฮิบรู
ho: ฮีรีโมตู
hil: ฮีลีกัยนน
hup: ฮูปา
ht: เฮติ
hz: เฮเรโร
ha: เฮาชา
hai: ไฮดา
fr_CA: 'Canadian French'
es_419: 'Latin American Spanish'
es_MX: 'Mexican Spanish'
wbp: Warlpiri
